name = "GraveStone Mod"
filename = "gravestone-forge-1.20.1-1.0.31.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "61d5a2b6c5bda6c86310485b19455e27a648478b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6736256
project-id = 238551
